Bug 160086 - Update port: cad/magic to 7.5.213
Summary: Update port: cad/magic to 7.5.213
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dennis Herrmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-24 19:50 UTC by tkato432
Modified: 2012-02-09 20:10 UTC (History)
0 users

See Also:


Attachments
file.diff (39.91 KB, patch)
2011-08-24 19:50 UTC, tkato432
no flags Details | Diff
cad_magic.diff (39.94 KB, patch)
2011-09-03 19:00 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-08-24 19:50:16 UTC
- Update to version 7.5.213

Remove file:
files/defs.mak
files/patch-ext2spice::ext2spice.c
files/patch-ext2spice::spice2sim
files/patch-extflat::EFint.h
files/patch-extflat::EFread.c
files/patch-magic::proto.magic
files/patch-misc::magic.h
files/patch-misc::magsgtty.h
files/patch-misc::nicebort.c
files/patch-resis::ResRex.c
files/patch-scmos::extract_template::scmosExt.tech
files/patch-tech::tech.c
files/patch-tech::tech.h
files/patch-textio::textio.h
files/patch-textio::textioInt.h
files/patch-textio::txInput.c
files/patch-textio::txOutput.c
files/patch-utils::LIBtextio.c
Comment 1 Dennis Herrmann freebsd_committer 2011-08-30 17:17:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 2 Dennis Herrmann freebsd_committer 2011-08-31 22:22:13 UTC
State Changed
From-To: open->feedback

Can't fetch, pls check
Comment 3 tkato432 2011-09-03 19:00:07 UTC
Here is the corrected patch.
Comment 4 dfilter service freebsd_committer 2011-09-04 12:45:44 UTC
dhn         2011-09-04 11:45:30 UTC

  FreeBSD ports repository

  Modified files:
    cad/magic            Makefile distinfo pkg-descr pkg-plist 
  Added files:
    cad/magic/files      patch-utils__magsgtty.h 
  Removed files:
    cad/magic/files      defs.mak patch-ext2spice::ext2spice.c 
                         patch-ext2spice::spice2sim 
                         patch-extflat::EFint.h 
                         patch-extflat::EFread.c 
                         patch-magic::proto.magic 
                         patch-misc::magic.h 
                         patch-misc::magsgtty.h 
                         patch-misc::nicebort.c 
                         patch-resis::ResRex.c 
                         patch-scmos::extract_template::scmosExt.tech 
                         patch-tech::tech.c patch-tech::tech.h 
                         patch-textio::textio.h 
                         patch-textio::textioInt.h 
                         patch-textio::txInput.c 
                         patch-textio::txOutput.c 
                         patch-utils::LIBtextio.c 
  Log:
  - Update to 7.5.213
  
  PR:             ports/160086
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.35      +39 -53    ports/cad/magic/Makefile
  1.8       +2 -2      ports/cad/magic/distinfo
  1.3       +0 -40     ports/cad/magic/files/defs.mak (dead)
  1.2       +0 -46     ports/cad/magic/files/patch-ext2spice::ext2spice.c (dead)
  1.2       +0 -8      ports/cad/magic/files/patch-ext2spice::spice2sim (dead)
  1.2       +0 -16     ports/cad/magic/files/patch-extflat::EFint.h (dead)
  1.2       +0 -34     ports/cad/magic/files/patch-extflat::EFread.c (dead)
  1.2       +0 -161    ports/cad/magic/files/patch-magic::proto.magic (dead)
  1.3       +0 -33     ports/cad/magic/files/patch-misc::magic.h (dead)
  1.2       +0 -13     ports/cad/magic/files/patch-misc::magsgtty.h (dead)
  1.2       +0 -11     ports/cad/magic/files/patch-misc::nicebort.c (dead)
  1.2       +0 -11     ports/cad/magic/files/patch-resis::ResRex.c (dead)
  1.2       +0 -42     ports/cad/magic/files/patch-scmos::extract_template::scmosExt.tech (dead)
  1.2       +0 -54     ports/cad/magic/files/patch-tech::tech.c (dead)
  1.2       +0 -8      ports/cad/magic/files/patch-tech::tech.h (dead)
  1.2       +0 -15     ports/cad/magic/files/patch-textio::textio.h (dead)
  1.3       +0 -17     ports/cad/magic/files/patch-textio::textioInt.h (dead)
  1.2       +0 -96     ports/cad/magic/files/patch-textio::txInput.c (dead)
  1.2       +0 -178    ports/cad/magic/files/patch-textio::txOutput.c (dead)
  1.2       +0 -51     ports/cad/magic/files/patch-utils::LIBtextio.c (dead)
  1.1       +20 -0     ports/cad/magic/files/patch-utils__magsgtty.h (new)
  1.5       +1 -1      ports/cad/magic/pkg-descr
  1.7       +245 -36   ports/cad/magic/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Dennis Herrmann freebsd_committer 2011-09-04 12:45:46 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!
Comment 6 dfilter service freebsd_committer 2012-02-09 20:08:16 UTC
crees       2012-02-09 20:08:01 UTC

  FreeBSD ports repository

  Modified files:
    net-im/tkabber-plugins Makefile 
  Log:
  Match maintainer with net-im/tkabber
  
  PR:             ports/160086
  Submitted by:   Denis Shaposhnikov <dsh@bamus.cz> (former maintainer)
  
  Revision  Changes    Path
  1.9       +1 -1      ports/net-im/tkabber-plugins/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"